Package: org.gradle.nativeplatform

## [Java] Class ObjectFile

- org.gradle.nativeplatform.ObjectFile

- All Implemented Interfaces and Traits:
    TransformationFileType

      @Incubating
      public class ObjectFile
      extends Object

  LanguageOutputType marking object file output type.

- - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll`